@font-face {
    font-family: 'calibribold';
    src: url('../fonts/calibri/calibrib-webfont.eot');
    src: url('../fonts/calibri/calibrib-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/calibri/calibrib-webfont.woff') format('woff'),
         url('../fonts/calibri/calibrib-webfont.ttf') format('truetype'),
         url('../fonts/calibri/calibrib-webfont.svg#calibribold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'calibrilight';
    src: url('../fonts/calibri/calibril-webfont.eot');
    src: url('../fonts/calibri/calibril-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/calibri/calibril-webfont.woff') format('woff'),
         url('../fonts/calibri/calibril-webfont.ttf') format('truetype'),
         url('../fonts/calibri/calibril-webfont.svg#calibrilight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'calibriregular';
    src: url('../fonts/calibri/calibri-webfont.eot');
    src: url('../fonts/calibri/calibri-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/calibri/calibri-webfont.woff') format('woff'),
         url('../fonts/calibri/calibri-webfont.ttf') format('truetype'),
         url('../fonts/calibri/calibri-webfont.svg#calibriregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'calibriitalic';
    src: url('../fonts/calibri/calibrii-webfont.eot');
    src: url('../fonts/calibri/calibrii-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/calibri/calibrii-webfont.woff2') format('woff2'),
         url('../fonts/calibri/calibrii-webfont.woff') format('woff'),
         url('../fonts/calibri/calibrii-webfont.ttf') format('truetype'),
         url('../fonts/calibri/calibrii-webfont.svg#calibriitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}